import 'package:flutter/material.dart';

import '../model/login_model.dart';

class LoginDetailsPage extends StatelessWidget {
  LoginModel loginModels;
  LoginDetailsPage(this.loginModels, {Key? key}) : super(key: key);
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(title: const Text('Details!')),
      body: Text(loginModels.session_state),
    );
  }
}
